--- mplsetup.cfg.orig	2023-03-07 12:24:54 UTC
+++ mplsetup.cfg
@@ -0,0 +1,38 @@
+# Rename this file to mplsetup.cfg to modify Matplotlib's build options.
+
+[libs]
+# By default, Matplotlib builds with LTO, which may be slow if you re-compile
+# often, and don't need the space saving/speedup.
+#
+#enable_lto = True
+#
+# By default, Matplotlib downloads and builds its own copies of FreeType and of
+# Qhull.  You may set the following to True to instead link against a system
+# FreeType/Qhull.  As an exception, Matplotlib defaults to the system version
+# of FreeType on AIX.
+#
+system_freetype = True
+system_qhull = True
+
+[packages]
+# Some of Matplotlib's components are optional: the MacOSX backend (installed
+# by default on MacOSX; requires the Cocoa headers included with XCode), and
+# the test data (i.e., the baseline image files; not installed by default).
+# You can control whether they are installed by uncommenting the following
+# lines.  Note that the MacOSX backend is never built on Linux or Windows,
+# regardless of the config value.
+#
+#tests = False
+#macosx = True
+
+[rc_options]
+# User-configurable options
+#
+# Default backend, one of: Agg, Cairo, GTK3Agg, GTK3Cairo, GTK4Agg, GTK4Cairo,
+# MacOSX, Pdf, Ps, QtAgg, QtCairo, SVG, TkAgg, WX, WXAgg.
+#
+# The Agg, Ps, Pdf and SVG backends do not require external dependencies.  Do
+# not choose MacOSX if you have disabled the relevant extension modules.  The
+# default is determined by fallback.
+#
+backend = TkAgg
